* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.acc {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.h {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

.uc {
  text-transform: uppercase;
}

.nc {
  text-transform: none !important;
}

.rel {
  position: relative;
}

.hidden {
  display: none !important;
}

.no-select {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

.n-h,
.n-h * {
  -webkit-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}

::-moz-selection { /* Code for Firefox */
  background: rgba(17, 17, 17, 0.99);
  color: rgba(255, 255, 255, 1);
}

::selection {
  background: rgba(17, 17, 17, 0.99);
  color: rgba(255, 255, 255, 1);
}

img::-moz-selection { /* Code for Firefox */
  background: rgba(17, 17, 17, 0.5);
}

img::selection {
  background: rgba(17, 17, 17, 0.5);
}

html {
  font-size: 16px;
  /* height: 100%; */
}

body {
  -webkit-text-stroke: 1px transparent;
  text-rendering: optimizeLegibility;
  /*text-rendering: geometricPrecision;*/
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'basis', 'Helvetica', 'Arial', sans-serif;
  color: #111;
  line-height: 1.45rem;
  /* background: #111; */
  /* min-height: 100vh; */
  position: relative;
  /* background-size: cover;
  background-position: center center; */
  background: #201d25;
  /* background-color: rgba(0,0,0,0.2);   */
  /* font-feature-settings: 'ss01'; */
  color: rgba(255, 255, 255, 1);
  font-weight: 500;
}


em {
  font-style: italic;
  hyphens: none;
}

.mono {
  /* font-family: 'EverettMono'; */
}

.op0 {
  opacity: 0;
}

.l0 {
  line-height: 0;
}

.nw {
  white-space: nowrap !important;
}

.bb {
  border-bottom: 1px solid;
}

.bl {
  border-left: 1px solid;
}

.br {
  border-right: 1px solid;
}

.bt {
  border-top: 1px solid;
}

.tablet:not(.desktop) {
  display: none;
}

.pointer {
  cursor: pointer;
}

.b {
  font-weight: bold;
}

strong, b {
}

.post-edit-link {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999999999;
  height: 50px;
  width: 100px;
  background: red;
  font-size: 1rem;
  line-height: 50px;
  text-align: center;
  opacity: 0.555555;
  display: none;
}

.tile .post-edit-link {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}

body:not(.browser-ie) img {
  max-width: 100%;
}

body.browser-ie img {
  width: 100%;
}

a {
  color: #111;
  text-decoration: none;
}
